.btn {
    border-radius: 0px;

    &.btn-primary,
    &.btn-success {
        background: $third-color;
        border: 2px solid $third-color;
        color: $white;
        @include transition();

        &:hover,
        &:focus {
            background: transparent;
            color: $third-color;
        }
    }
}
